## golang-github-akamensky-argparse 1.2.2

=== debian/changelog ===
golang-github-akamensky-argparse (1.2.2-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:16:15 +0200

golang-github-akamensky-argparse (1.2.2-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 16 Feb 2021 09:25:33 +0100
