=== debian/control ===
Source: golang-github-akamensky-argparse
Section: golang
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Homepage: https://github.com/akamensky/argparse
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/akamensky/argparse

Package: golang-github-akamensky-argparse-dev
Architecture: all
Depends: ${misc:Depends}
Description: Argparse for golang (library)
 This package contains an Argpars library in Go.
 .
 The goal of this project is to bring ease of use and flexibility of
 argparse to Go.  Which is where the name of this package comes from.
