## golang-github-akamensky-argparse 1.4.0

=== debian/changelog ===
golang-github-akamensky-argparse (1.4.0-0kali1~jan+nur31) kali-experimental; urgency=low

  [ Kali Janitor ]
  * New upstream release.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sun, 11 Dec 2022 02:27:05 -0000
