## golang-github-akamensky-argparse 1.4.0+git20220811.1.bafecdd

=== debian/changelog ===
golang-github-akamensky-argparse (1.4.0+git20220811.1.bafecdd-0kali1~jan+nus11) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sun, 22 Jan 2023 16:02:55 -0000
