## golang-github-akamensky-argparse 1.4.0-1

=== debian/changelog ===
golang-github-akamensky-argparse (1.4.0-1-0deepin2) unstable; urgency=medium

  * Split exmaples to a standalone package
  * Change architecture to all

 -- Chang Yang <yangchang@deepin.org>  Mon, 16 Oct 2023 18:34:02 +0800

golang-github-akamensky-argparse (1.4.0-1-0deepin1) unstable; urgency=medium

  * Initial release

 -- Chang Yang <yangchang@deepin.org>  Wed, 12 Jul 2023 11:19:46 +0800
